.card-edit {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 0 1 auto;
  height: 100%;
  background: #e2fff5;
  background: rgb(33, 112, 146);
  @include adaptiv-value('padding', 18, 12, 1);

  .card-edit__btn-control {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: end;
    @include adaptiv-value('gap', 6, 4, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);

    & button {
      @include adaptiv-value('font-size', 30, 24, 1);
      background: rgb(33, 112, 146);

      line-height: 0;
      border: none;
      cursor: pointer;
    }

    & .btn-save {
      color: #76d735;
    }

    & .btn-delete {
      color: #e72044;
    }
  }

  input::placeholder {
    color: rgb(131, 159, 160);
  }

  .card-edit__more-info {
    display: flex;
    flex-direction: column;
    @include adaptiv-value('gap', 6, 4, 1);
    @include adaptiv-value('padding-top', 16, 10, 1);
  }

  .card-edit__fullname,
  .card-edit__doctor,
  .card-edit__purpose,
  .card-edit__brief,
  .card-edit__urgency,
  .card-edit__pressure,
  .card-edit__mass-index,
  .card-edit__disease,
  .card-edit__age,
  .card-edit__last-date-visit {
    @include adaptiv-value('font-size', 14, 12, 1);
    @include adaptiv-value('margin-top', 4, 2, 1);

    @include adaptiv-value('padding-top', 6, 4, 1);
    @include adaptiv-value('padding-bottom', 6, 4, 1);
    @include adaptiv-value('padding-left', 10, 6, 1);
    @include adaptiv-value('padding-right', 10, 6, 1);

    color: #333;
    background: #e2fff5;
    border: none;
    outline: none;
    box-shadow: 2px 3px 6px 0px rgb(0 48 70 / 87%);
    @include adaptiv-value('width', 300, 180, 1);

    transition: 0.3s ease;
  }

  .card-edit__fullname {
    @include adaptiv-value('font-size', 16, 14, 1);
    @include adaptiv-value('margin-bottom', 6, 4, 1);
    font-weight: bold;
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
